<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Regression</title>

    {% set content = view(entry_type_not='sidebar',count=20) %}
    <link rel="stylesheet" href="index.css" />
    <link rel="alternate" type="application/atom+xml" title="Atom feed" href="feed" />

    {% include '_favicon.html' %}

<!--     <link rel="openid.server" href="https://id.beesbuzz.biz/" />
    <link rel="authorization_endpoint" href="https://auth.beesbuzz.biz/">
    <link rel="token_endpoint" href="{{token_endpoint}}">
    <link rel="microsub" href="https://aperture.p3k.io/microsub/330"> -->

    {% include '/_webmention.html' %}
</head>
<body id="{{ template.name }}">

    <h1>Regression</h1>

    <div id="links">
        {%- for entry in view(entry_type='sidebar',order='title',tag=None).entries -%}
        <a href="{{entry.link}}" {% if entry['link-rel'] %}rel="{{entry['link-rel']}}"{% endif %}
            title="{{entry.title(markup=False)}}" class="{{entry.icon or entry.title(markup=False).lower()}}"><span>{{entry.title}}</span></a>
        {% endfor -%}
    </div>

    <div id="content">
    <ul id="categories">
        {% for cat in category.subcats %}
        {% if not cat.hidden %}
        <li class="{{cat.basename}}"><a href="{{cat.link}}" title="{{cat.description(markup=False)}}"><span>{{cat['display-name'] or cat['sort-name'] or cat.name}}</span></a></li>
        {% endif %}
        {% endfor %}
    </ul>

    <div id="entries">
        <h2>Latest things
            {%- if view.tags %} <span>(tagged {{view.tags|join(', ')}})</span>{%endif%}
            {% set latest=view(recurse=True,order='newest',count=5,entry_type_not=['sidebar','transcript'],category_not='blog/chatter') %}
	    {%- if not user and latest.unauthorized(count=1) %} <a class="login" href="{{login}}">login for more</a>{% endif -%}</h2>
        <ul>
            {% for entry in latest.entries %}
	    <li><a href="{{entry.category.link}}" title="{{entry.category.description(markup=False)}}">{{entry.category.name}}</a>: {% if entry.private %}🔒{% endif %} <a href="{{entry.link}}" title="{{entry.summary}}">{{ entry.title }}</a> <span class="posted">({{entry.date.humanize()}})</span></li>
            {% endfor %}
        </ul>

        <ul id="siteinfo">
            <li><a href="/about">About/contact</a></li>
            <li><a href="/legal">Legal/privacy</a></li>
            <li><a href="/sitemap">Site map</a></li>
        </ul>
    </div>
    </div>

{% include '/_hcard.html' %}

<!-- <div id="webring">
      <a href="https://xn--sr8hvo.ws/%F0%9F%86%91%E2%9D%87%EF%B8%8F*%E2%83%A3/previous">←</a>
  <span>🕸💍</span>
  <a href="https://xn--sr8hvo.ws/%F0%9F%86%91%E2%9D%87%EF%B8%8F*%E2%83%A3/next">→</a>
</div> -->

</body></html>
